Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1488978 - disable wayland sink
Summary: disable wayland sink
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gstreamer1-plugins-bad-free
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Wim Taymans
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1481401
TreeView+ depends on / blocked
 
Reported: 2017-09-06 14:29 UTC by Wim Taymans
Modified: 2018-05-17 14:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 13:02:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0770 normal SHIPPED_LIVE gtk3, gdm, gnome-shell, gnome-session update, new packages: wayland 2018-05-24 21:57:33 UTC

Description Wim Taymans 2017-09-06 14:29:40 UTC
The wayland sink does not completely work, we should explicitly disable it from the build.

It would require adding a line to spec file to explicitly not build the plugin.

Comment 6 errata-xmlrpc 2018-04-10 13:02:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0770


Note You need to log in before you can comment on or make changes to this bug.